.partner-main{
    background-color: hsl(21deg 88% 55%); 
    text-align: center;  
    padding: 64px 0;
}
.partner-icon{
    font-size: 26px;
    display: inline-block;
    background-color:hsl(258, 51%, 91%) ;
    padding: 6px 10px;
    border-radius: 50%;
    color:black;
    margin-bottom: 18px;
}
.partner-topic{
    padding:  0 0 16px ;
    font-family: libre baskerville,serif;
    letter-spacing: 1px;
    font-weight: 500;
}
.partner-logo-main{
    height: 100%;
    width: 100%;
    overflow: hidden;
    margin-top: 26px;
    margin-bottom: 26px;
}
.partner-logo{
    height: 120px;
    width: 120px;
    object-fit: cover;
    border-radius: 60px;
}
.btn-partner{
    margin-top: 16px;
    padding: 6px 20px;
    border: none;
    border-radius: 10px;
    background-color: hsl(258, 51%, 91%);
    font-weight: 600;
    font-size: 18px;
}
.btn-partner:hover{
    background-color: black;
    color: white;
}